<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dog facts</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../shared/index.css">
    <link rel="stylesheet" href="merging.css">
</head>
<body>
<h1>Merging Timelines</h1>
<main class="merging-timelines">
    <section class="controls">
        <button id="start">Start</button>
        <button id="pause">Pause</button>
        <button id="clear">Clear</button>
    </section>
    <section id="status"></section>
    <section class="columns">
        <div id="first-output" class="column"></div>
        <div id="second-output" class="column"></div>
        <div id="combined-output" class="column"></div>
    </section>
</main>
<script src="merging.js" type="module"></script>
</body>
</html>
